section.about-developer{
  h3{
    color: $hColor;
    line-height: 45px;
    font-size: 36px;
    font-family: $heebo;
    font-weight: bold;
    margin-bottom: 20px;
  }

  h6{
    color: $hColor;
    font-size: 16px;
    font-weight: 500;
    font-family: $heebo;
    margin-top: 0;
  }

  p{
    line-height: 24px;
    font-size: 14px;
    font-weight: normal;
    color: $pfont;
    margin-top: 0;
  }

  aside ul{
    list-style: none;
    padding: 0;
    display: flex;
    margin: 0;

    li{
      margin-right: 17px;
    }
  }
}